extends Area3D




func _on_DisposalStation_body_entered(body: Node3D) -> void:
	if body.is_in_group("barrel"):
		$AudioStreamPlayer3D.pitch_scale = randf_range(0.86, 0.93)
		$AudioStreamPlayer3D.play()
		body.dispose()

		
